<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Bordes redondeados CSS</title>
    <style>
        div {
            border-color: grey;
            border-width: 1px;
            border-style: dotted;
            border-radius: 25px;
            border-radius: 25% 50%;
            border-radius: 50px 25px 10px;
            border-radius: 25px 0 15px 50px;
        }
    </style>
</head>

<body>
    <div>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis, adipisci voluptatem culpa dolores vel deleniti praesentium non laudantium nisi repudiandae nemo numquam veritatis optio, beatae, minima omnis iusto in esse?
        </p>
    </div>
</body>

</html>